Subject: FW: REQUEST >> ISDA Notice and Amendment
From: [email-masked]
To: [email-masked], credit <[email-masked]>
Cc: [email-masked]
Date: Mon, 8 Oct 2001 08:45:42 -0700 (PDT)

Below is an email from TranAlta Energy Marketing (U.S.) Inc. ("TransAlta") regarding their merger with Merchant Energy Group of the Americas, Inc. ("MEGA").  TransAlta is the surviving entity and they propose to assign the existing ISDA Master between ENA and MEGA from MEGA to TransAlta.  ECC has an ISDA Master with TransAlta, but I think it is a different TransAlta entity.  Please review the below and let us know how you want to proceed.

Stephanie 
 -----Original Message-----
From: 	Jones, Tana  
Sent:	Friday, October 05, 2001 5:43 PM
To:	Panus, Stephanie
Subject:	FW: REQUEST >> ISDA Notice and Amendment

I got a call today from Sterling Cook at Trans Alta in Calgary telling me that they merged with MEGA.  I'm passing this on to you for handling.  Sterling's ph: is 403/267-6991.  I also asked him to give us the phone number of their credit person so our credit person could talk to their credit person.  He mentioned sending us an amendment changing guaranties and thresholds, and I told him we would have to get that approved by Credit.
 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Friday, October 05, 2001 5:00 PM
To:	Jones, Tana
Cc:	[email-masked]; [email-masked]
Subject:	REQUEST >> ISDA Notice and Amendment

Please find attached our form of notice and amendment to the ISDA agreement
between MEGA and Enron North America (as successor to Enron Capital& Trade
Resources).   Let me know if you have any changes and we will forward
executed copies along with copies of the Merger Certificates.  THX
Sterling
403-267-6991
PS: Our credit person is Maureen Piercey 403-267-7987.
(See attached file: MEGA merger notice - Enron NA.doc)(See attached file:
Enron NA AMENDMENT - schedule - blk1.doc)

 - MEGA merger notice - Enron NA.doc 
 - Enron NA AMENDMENT - schedule - blk1.doc